cpt(1)

NAME
cpt - carbs packaging toolchain

SYNOPSIS
cpt [extension arg...]

DESCRIPTION
cpt is the packaging toolchain written for Carbs Linux. The base command cpt will find and run the appropriate cpt-* command based on the arguments.

Each base tool have their own manual page and concise documentation can be found on GNU info pages, either using the info(1) program or through the web from https://carbslinux.org/docs.html. It can also be read plaintext by running

    less /usr/share/doc/cpt.txt

AUTHOR
Cem Keylan <cem@ckyln.com>

LICENSE
See LICENSE for copyright information

SEE ALSO
cpt-build(1) cpt-install(1)